.inim-component.divider .inim-component-wrapper { display:flex; line-height: 0; justify-content: center; padding:0; }
.inim-component.divider .divider-separator { display:inline-block; height:3px; background: rgb(var(--black)); width: 100%; opacity: 100%; }
.inim-component.divider.inverted-color .divider-separator { background: rgb(var(--white)); }
